[riot-notifications] [RIOT-OS/RIOT] Makefile.include: require make version 4. (#10554)

Juan I Carrano notifications at github.com
Mon Jun 3 11:11:25 CEST 2019


@jcarrano pushed 1 commit.

edc3c9323088ceb86e4079daa914c7eff0dd99fc  squashme! change message unsupported -> deprecated.


-- 
You are receiving this because you are subscribed to this thread.
View it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/10554/files/4335105f1179b75b0fa6d11f22bc4687379d2cbb..edc3c9323088ceb86e4079daa914c7eff0dd99fc
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190603/231b8449/attachment.html>


More information about the notifications mailing list